

/*GENERAL FORM STYLES
********************************************************/

form.general {
	background-color: #d8e6e5;
	padding:0  15px;
}

form.holidaySearch {
	padding-top: 10px;
}

form.general fieldset {
	
}

form.general legend {

}

form.general div {
	overflow: hidden;
	margin: 0 0 10px 0;
}

form.general p {
	color: #748596;
	font-size: 15px;
	line-height: 20px;
	overflow: hidden;
}

form.general ul {
	margin: 7px 0 0 220px;
	padding: 0 0 10px 0;
}

form.general ul li {
	margin: 0;
	padding: 0 0 5px 0;
	overflow: hidden;
	list-style-type: none;
	border: 0;
	background-image: none;
}

form.general span.req {
	color: #cc0033;
}

form.general label,
form.general span.label,
form.general p.label {
	display: block;
	float: left;	
	color: #044742;
	font-weight: bold;
	font-size: 16px;
	text-transform: uppercase;
	margin: 8px 0 0 0;
	padding: 0;
	position: relative;
}

form.general label.wrap {
	display: inline-block;
}

form.general p.label {
	display: block;
	float: none;
	width: auto;
	padding-bottom: 5px;
}

form.general label.implicit {
	width: auto;
	margin-top: 0;
	margin-right: 10px;
}

form.general input[type=text], 
form.general select,
form.general textarea {
	border: 0;
	padding: 6px 5px;
	background-color: #fff;
	color: #384948;
	font-family: 'Roboto', sans-serif;
	width: 75%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

form.general select.day {
	clear: left;
}

form.general select.day,
form.general select.year {
	display: block;
	float: left;
	width: 28%;
}

form.general select.month {
	display: block;
	float: left;
	width: 40%;
	margin: 0 2%;
}

/*vertical*/

form.vertical label,
form.vertical span.label,
form.vertical p.label {
	width: 100%;
	float: none;
	margin-top: 0;
}

form.vertical input[type=text], 
form.vertical select,
form.vertical textarea {
	width: 100%;
}

/*radio buttons and checkboxes*/

form.general input.radio,
form.general input.checkbox {
	margin-right: 5px;
}

/*buttons*/

form.general input.btn,
form.general input[type=submit],
form.general a.next {
	border: 0;
	display: block;
	font-size: 17px;
	padding: 12px 0;
	text-transform: uppercase;
	text-align: center;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/*date picker*/

.date input {
	background-image: url('../images/icons/date_16.png');
	background-position: 95% center;
	background-repeat: no-repeat;
	cursor: default;
}

form.general label, form.general span.label, form.general p.label {
	float:none !important;
}

form.general label.wrap {
	width:auto;
}

form.general select {
	float:none;
	width:100%;
}

form.general input[type=text], form.general select, form.general textarea {
	width:100%;

}

.formSubmit {
	color: #fff;
	background-color: #044742;
	font-size: 20px;
	padding: 12px 50px;
	border: 0;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 400;
	display: inline-block;

}





/*FORM WIZARD
/*********************************************************************************************/

body #wrap form.formWizForm {
	background-color: #d8e6e5;
	padding: 15px;
}

body form.formWizForm ul li:before {
	content: none;
}

body .formWizFormWrap form div {
	width: 100%;
	float: none;
	margin: 0;
}

body .formWizFormWrap form div.sp2 {
	width: 50%;
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0 10px 0 0;
}	

body .formWizFormWrap form div.sp2:nth-of-type(2n+2) {
	padding: 0 0 0 10px;
}	

body .formWizFormWrap form input, body div.formWizFormWrap form textarea {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: 0;
	width: 100% !important;
	padding: 8px 5px;
}

body .formWizFormWrap form label {
	color: #044742;
	font-weight: bold;
	font-size: 16px;
	text-transform: uppercase;
	position: relative;
}

body .field div.emailIcon {
	background-image: none !important;
	width: 0;
	height: 0;
}

body .formWizFormWrap form input.submitBut {
	padding:15px 20px;
	background:#044742;
	color:#fff;
	border:0;
	font-weight:bold;
	text-transform:uppercase;
	border: 0;
	font-size: 14px;
}




